/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
     .container .second_heading {
	 	padding-bottom:20px;
	 }
    .main_heading{
        font-size : 40px;
    
    }
      .five.columns.sector.boxes,.sixteen.columns .sector.boxes{
        width :98%;
        
     }
      .sixteen.columns.sectors .flexslider ul li div{
        border-bottom : 3px solid #6dcaff;
        font-size : 60px; 
        height : 34px;
    
    }
    .container.fullsize .right-box {
        margin-top : -4px;
    }
    .container.fullsize .twelve.columns.fullsize .body .five.columns{
        width : 48%;
        margin : 0px;
        margin-left : 1%;
        margin-right : 1%;
        }
    .container.fullsize.fullbig, .sixteen.columns.menu-list.fullsize{
        width : 100%;
    }
    .menuelement.image {
        clear:both;
        
    }
	.menuelement.logo {
		display: none;
	}
    #content-wrapper .container.fullsize .four.columns.frontpage{
        width : 40%;   
    }
    .sectors-intro, .sector-title,.container .sixteen.columns.main_heading{
        text-align : center;
    }
    #content-wrapper .container.fullsize .four.columns {
        width : 90%;
        margin : 0 auto;
        margin-left: 5%;
        margin-right: 5%;
    }
    .menuelement.text{
        float : left;
    }
    .menuelement.image{
        position : absolute;
        top : 0;
        height : 40px;
        background-color : #fff;
        width : 100%;
        text-align : center;
        padding-top : 10px;

        
    }
    .twelve.columns.fullsize .body .article-image{
        text-align : center;
    }
    .container.fullsize .menulist{
        background:url('../images/topmenu_320.png');
        background-repeat: repeat-x;

        display:block;
        text-transform: uppercase;
        font-size : 10px;
        padding-top : 10px;
        text-align :center;
        /*width : 100%;*/
        height :51px;
        padding-top : 59px;
        background-position : 0px 49px;

          
    }
    /* Front boxes  */
    .sixteen.columns.sectors.no-margin{
        margin-right : 0;
    }
    .five.columns.sector.boxes{
        width : 32%;
        margin-right : 7px;
        margin-left : 7px;
        text-align : center;
        
     }
     .five.columns.sector.boxes .image{
        
        width : 100%;
        margin : 0 auto;
        margin-top : 15px;
     }
     .five.columns.sector.boxes a,.five.columns.sector.cboxes a{
        color : #fff;
        font-size : 16px;
        font-weight : bold;
        text-decoration : none;
     }
     
    .five.columns.sector.boxes.first{
        margin-left : 0px;
        text-align : left;
       
     }
      .five.columns.sector.boxes.item-1{
        margin-right : 0px;
        
       
     }
     .five.columns.sector.boxes.first div{
        margin-left : 15px;
    }
    .five.columns.sector.boxes.first .heading{
        font-size : 20px;
        font-weight : bold;
        color : #6dcafe;
        margin-top  : 20px;
    }
    .five.columns.sector.boxes.first .body{
        margin-top : 10px;
        font-size : 15px;
        color : #fff;
        font-family : Georgia;
    }
    .five.columns.sector.boxes.first .url{
        margin-top : 10px;
    }
    .five.columns.sector.boxes.first .url a{
        
        font-size : 14px;
    }
      .five.columns.sector.boxes.first .url a:hover{
       
        color : #fff;
    }
    
    
    .container,.container .eight.columns,.container .sixteen.columns{
        width : 720px;
    }
     .menuelement{
        display :inline-block;
        margin-right : 15px;
        text-transform: uppercase;
        font-family : Georgia;
        font-size : 10px;
        height : 70px;    
    }
     .container .big-sector .sector{
        width : 280px;
          display : inline-block;
          margin-right : -80px;
          margin-top : -15px;
        
     }
      .big-sector{
        height : 174px;
        margin-bottom : 30px;
        margin-top : 30px;
        background : url('../images/big_sector768.png');
        background-repeat : repeat-x;
        
     }
    
     .sector-left-container{
        display : inline-block;
        max-width : 200px;
        margin-left : 16px;
        margin-top : 10px;
        float :left;
     }
      .sector-right-container{
        margin-top : 140px;
        margin-right : 15px;   
     }
     .sector-container .title{
        text-transform : uppercase;
        color : #fff;
        font-size : 20px;
        font-weight : bold;
        margin-top : -50px;
        text-align : center;
         position: absolute;
        width : 214px;
        margin-left : 8px;
        
        
     }
      .big-sector  .sector-left-container .title{
        color : #6dcaff;
        font-size : 20px;
        margin-top : 0px;
        font-weight : bold;
      
     }
     
     .big-sector .sector-container{
        float : left;
        margin-left : -30px;
     }
     

    .container .six.columns.fleet{
       width : 210px;
       margin-right : 10px;
         display :inline-block;
    }
    
    
    .container .sixteen.columns.main_heading span{
        color : #0b2b4c;
        border-bottom: 2px solid #a7dbfc;   
        font-weight : 700;
        padding-bottom : 2px;
        font-size : 53px;
    }
    
    /* Vision Box / Fleet Box */
    .eight.columns.vision .sectors-intro.vision{
        /*padding-top : 25px;*/
    }
    .eight.columns.vision .sectors-intro.vision p{
        margin-left : 10px;   
    }
    .sectors-heading.vision,.sectors-intro.vision,.fleet-heading,.fleet-intro.vision{
        -moz-box-shadow: 3px 3px 4px #222;
        -webkit-box-shadow: 3px 3px 4px #222;
        box-shadow: 2px 2px 2px #222;
        /* For IE 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');
    }
    .sectors-heading.vision p, .fleet-heading p{
        padding-top : 2px;
    }
    
    .sectors-heading.vision, .fleet-heading{
         
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
   
   .sectors-intro.vision, .fleet-intro.vision{
        background-color : #fff;
        margin : 0px;
        padding : 8px;
        border-left : 1px solid #dfe2e3;
        border-bottom : 1px solid #dfe2e3;
        border-right : 1px solid #dfe2e3;
        padding-top : 10px;
    }
    
    /* FUll view folder */
    .container.fullsize .twelve.columns .article-body{
        margin-left : 0px;
        margin-right : 0px;
        padding-bottom : 20px;
        margin-bottom : 35px;
    }
    
    /* header */
    
    li.text a {
        color : #000000;
        text-decoration : none;
        font-family : Georgia; 
        font-size : 13px;
    }
    .container.fullsize .menulist div{
        display : inline-block;
        text-align :center;
        margin : 0 auto;
    }
     .menuelement.text span{
        border-bottom : 1px solid #00baff;   
    }
    .menuelement.text.item-0{
        margin-left : 10px;
    }
    
    .eight.columns.fullsize.contact{
        margin-top : 40px;
        
    }
    
    .sector.boxes.no-margin{
        padding-left : 12px;width : 90%;overflow:hidden;
    }
    
     .flex-direction-nav a{
        top : 42% !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-next{
        right : -50px;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-prev{
        left : -30px;
    }
    .container .five.columns.cboxes{
        width : 325px;
    }
      .five.columns.sector.cboxes{
        text-align : center;
        
    }
}